#!/bin/sh
echo 'name: sendfile
version: 0.7.9
id: sendfile-0.7.9-227c5e8c0405009eafd1ef796464a86d

license: BSD3
copyright:
maintainer: Jeremy Shaw <jeremy@n-heptane.com>
stability: provisional
homepage: http://hub.darcs.net/stepcut/sendfile
package-url:
synopsis: A portable sendfile library
description: A library which exposes zero-copy sendfile functionality in a portable way. If a platform does not support sendfile, a fallback implementation in haskell is provided.
             .
             Currently supported platforms: Windows 2000+ (Native), Linux 2.6+ (Native), FreeBSD (Native), OS-X 10.5+ (Native), Everything else (Portable Haskell code).
category: Network
author: Matthew Elder <matt@mattelder.org>
exposed: True
exposed-modules: Network.Socket.SendFile
                 Network.Socket.SendFile.Iter Network.Socket.SendFile.Handle
                 Network.Socket.SendFile.Portable
hidden-modules: Network.Socket.SendFile.FreeBSD
                Network.Socket.SendFile.Internal Network.Socket.SendFile.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/sendfile-0.7.9
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/sendfile-0.7.9
              /usr/local/lib
hs-libraries: HSsendfile-0.7.9
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/sendfile-0.7.9/html/sendfile.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/sendfile-0.7.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
